<template>
  <v-footer extended absolute class="primary darken-2"> 
    <v-layout row wrap align-center>
      <v-flex xs12>
        <div class="white--text text-xs-left pl-2">
            &copy;  {{ new Date().getFullYear() }} - Pijam 
        </div>
      </v-flex>
    </v-layout>
  </v-footer>
</template>

<script>
export default {
  name: 'Footer'
}
</script>